Page MenuHomePhabricator

Message should be enhanced as citoid supports PMIDs
Closed, ResolvedPublic

Description

Video: https://commons.wikimedia.org/wiki/Citoid_na_české_Wikipedii.webm

The message tells "URL or DOI" but it should be something like "URL, DOI nebo PMID".

Event Timeline

matej_suchanek raised the priority of this task from to Needs Triage.
matej_suchanek updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 25 2015, 9:34 AM
matej_suchanek removed a project: VisualEditor.
matej_suchanek set Security to None.

Change 260959 had a related patch set uploaded (by Matěj Suchánek):
Add PMID as hint

https://gerrit.wikimedia.org/r/260959

Change 260959 merged by Mvolz:
Add PMID as hint

https://gerrit.wikimedia.org/r/260959

Mvolz added a subscriber: Mvolz.Jan 6 2016, 2:20 PM

Should probably update the message in qqq.json as well.

We also offer PMCID as well, but that might be too much alphabet soup? Probably if people know PMID is available they might try PMCID too.

Change 262714 had a related patch set uploaded (by Matěj Suchánek):
Update /qqq documentation

https://gerrit.wikimedia.org/r/262714

Change 262714 merged by jenkins-bot:
Update /qqq documentation

https://gerrit.wikimedia.org/r/262714

Mvolz moved this task from Backlog to Waiting on Deploy on the Citoid board.Jan 12 2016, 10:13 AM
Mvolz removed a project: Patch-For-Review.
matej_suchanek removed matej_suchanek as the assignee of this task.Jan 16 2016, 4:53 PM
Mvolz closed this task as Resolved.Jan 19 2016, 1:28 PM